.question-live-preview-table {
    overflow: auto;
}

.question-live-preview-table {
    overflow: auto;
}

.multiradio-boxed ul {
    list-style: none;
    padding-left: 0;
    border-bottom: 1px solid transparent;
    width: 100%;
}

.question-live-preview-table .mcb-head-content {
    border-bottom: 1px solid transparent;
}

.preview-multiradio-option .mcb-head-answer ul {
    border-bottom: 2px solid #e8e8e8;
}

.preview-multicheckbox-option .mcb-head-answer ul {
    border-bottom: 2px solid #e8e8e8;
}

/*
.added-input-wrapper:not(:last-child) .remove-field {
    display: block;
}
*/
/*
.preview-multicheckbox-question input[type="checkbox"], .answerkey-multicheckbox-question input[type="checkbox"] {
    opacity: 1;
}
*/

.description-text {
    display: flex;
    align-items: center;
    margin-right: 0;
    text-align: justify;
    color: #dddddd;
}

/*
.editing-category-head {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    cursor: pointer;
    position: relative;
    padding: 0px 5px;
}

.editing-category-head-description {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    cursor: pointer;
    position: relative;
    padding: 0px 5px;
}
*/

.editing-category-title a {
    color: #ffffff;
    text-decoration: underline;
}

.editing-category-title-description a {
    text-decoration: underline;
    color: #dddddd;
}

.btn_more {
    font-weight: bold;
}

.full-preview .preview-paragraph:before,
.full-preview .preview-shortanswer:before,
.full-preview .preview-datetype div:nth-child(2) .form-group-mjk:before,
.full-preview .preview-timetype div:nth-child(2) .form-group-mjk:before,
.full-preview .checkbox-other:before,
.full-preview .radio-other:before {
    content: '';
    height: 1px;
    width: 100%;
    background-color: #b1b1b100;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
}
@media only screen and (max-width : 991px) {
    .quiz-editing .question-points:after{
        content: "";
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        display: block;
        position: absolute;
        right: -6px;
        top: 3px;
        font-size: 9px;
        color: #999;
    }
}

